<?php

/**************************************************************************/
/* TorrentFlux - PHP Torrent Client
/* ============================================
/*
/* This is the language file with all the system messages
/*
/* If you would like to make a translation, please email qrome@yahoo.com
/* the translated file. Please keep the original text order,
/* and just one message per line, also double check your translation!
/*
/* You need to change the second quoted phrase, not the capital one!
/*
/* If you need to use double quotes (") remember to add a backslash (\),
/* so your entry will look like: This is \"double quoted\" text.
/* And, if you use HTML code, please double check it.
/*
/* Turkish translator / Türkçeye çeviren : Mustafa Toraman <info@mustafatoraman.net>
/* $Id: lang-turkish.php,v 1.0 2006/04/24 14:37:23 rj Exp $
/**************************************************************************/

define("_CHARSET","windows1254");  // if you don't know... then leave this as is.
define("_SELECTFILE","Yükleme için Torrent seç");
define("_URLFILE","URL ile Torrent yükle");
define("_UPLOAD","Yükle");
define("_GETFILE","Dosyayi Al");
define("_TORRENTLINKS","Sik Kullanilanlar");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_STORAGE","Storage");
define("_DRIVESPACE","Sürücü Alani");
define("_SERVERSTATS","Server durumu / Kullanicilar");
define("_DIRECTORYLIST","Dosya Listesi");
define("_ALL","Genel");
define("_PAGEWILLREFRESH","Sayfa Her");
define("_SECONDS","Saniyede Bir Yenilenecektir");
define("_TURNONREFRESH","Otomatik Yenilemeyi AÇ");
define("_TURNOFFREFRESH","Otomatik Yenilemeyi KAPA");
define("_WARNING","DIKKAT");
define("_DRIVESPACEUSED","Sürücü alani kullanimda!");
define("_ADMINMESSAGE","Mesaj kutusunuzda yöneticiden yeni bir mesajiniz var.");
define("_TORRENTS","Torrentler");
define("_UPLOADHISTORY","Yükleme Geçmisi");
define("_MYPROFILE","Profil Düzenle");
define("_ADMINISTRATION","Yönetim");
define("_SENDMESSAGETO","Mesaj Gönder");
define("_TORRENTFILE","Torrent Dosyasi");
define("_FILESIZE","Dosya Boyutu");
define("_STATUS","Durum");
define("_ADMIN","Admin");
define("_BADFILE","hatali dosya");
define("_DATETIMEFORMAT","m/d/y g:i a"); //Date Time mask '02/26/04 03:53 pm'
define("_DATEFORMAT","m/d/y"); //Date mask '02/26/04'
define("_ESTIMATEDTIME","Tahmini Süre");
define("_DOWNLOADSPEED","Yükleme Hizi");
define("_UPLOADSPEED","Gönderme Hizi");
define("_SHARING","Sharing");
define("_USER","Kullanici");
define("_DONE","TAMAMLANDI");
define("_INCOMPLETE","TAMAMLANAMADI");
define("_NEW","YENI");
define("_TORRENTDETAILS","Torrent Detaylari");
define("_STOPDOWNLOAD","Torrenti Durdur");
define("_RUNTORRENT","Torrenti Baslat");
define("_SEEDTORRENT","Torrenti Seed Et");
define("_DELETE","Sil");
define("_ABOUTTODELETE","Silme islemi");
define("_NOTOWNER","Torrent sahibi baskasidir");
define("_MESSAGETOALL","Bu mesaj Tüm Kullanicilara gönderilmistir");
define("_TRYDIFFERENTUSERID","Hata: Lütfen baska bir kullanici ID'si deneyin.");
define("_HASBEENUSED","kullanimda.");
define("_RETURNTOEDIT","Düzenlemeye Geri Dön");
define("_ADMINUSERACTIVITY","Yönetim - Kullanici Etkinlikleri");
define("_ADMIN_MENU","admin");
define("_ACTIVITY_MENU","etkinlik");
define("_LINKS_MENU","baglantilar");
define("_NEWUSER_MENU","yeni kullanici");
define("_BACKUP_MENU","yedekle");
define("_ALLUSERS","Tüm Kullanicilar");
define("_NORECORDSFOUND","KAYIT BULUNAMADI");
define("_SHOWPREVIOUS","Önceki");
define("_SHOWMORE","Daha Fazla Göster");
define("_ACTIVITYSEARCH","Etkinlik Arama");
define("_FILE","Dosya");
define("_ACTION","Olay");
define("_SEARCH","Arama");
define("_ACTIVITYLOG","Etkinlik Kayit - Son");
define("_DAYS","Gün");
define("_IP","IP");
define("_TIMESTAMP","Tarih");
define("_USERDETAILS","Kullanici Bilgisi");
define("_HITS","Yogunluk");
define("_UPLOADACTIVITY","Gönderim Etkinligi");
define("_JOINED","Üyelik Tarihi"); // header for the date when the user joined (became a member)
define("_LASTVISIT","Son Giris"); // header for when the user last visited the site
define("_USERSACTIVITY","Etkinlik"); // used for popup to display Activity next to users name
define("_NORMALUSER","Normal Kullanici"); // used to describe a normal user's account type
define("_ADMINISTRATOR","Yönetici"); // used to describe an administrator's account type
define("_SUPERADMIN","Süper Admin"); // used to describe Super Admin's account type
define("_EDIT","Düzenle");
define("_USERADMIN","Yönetim - Admin Kullanicisi"); // title of page for user administration
define("_EDITUSER","Kullaniciyi Düzenle");
define("_UPLOADPARTICIPATION","Katlimli Yükleme");
define("_UPLOADS","Yükleme"); // Number of uploads a user has contributed
define("_PERCENTPARTICIPATION","Katilim Yüzdesi");
define("_PARTICIPATIONSTATEMENT","Katilim ve Yükleme:son"); // ends with 15 Days
define("_TOTALPAGEVIEWS","Toplam Sayfa Görüntülenmesi");
define("_THEME","Tema");
define("_USERTYPE","Kullanici Türü");
define("_NEWPASSWORD","Yeni Sifre");
define("_CONFIRMPASSWORD","Sifre Onay");
define("_HIDEOFFLINEUSERS","Anasayfada Offline Kullanicilar Arasinda Gösterme");
define("_UPDATE","Güncelle");
define("_USERIDREQUIRED","Kullanici ID'si gerekli.");
define("_PASSWORDLENGTH","Sifre en az 6 yada daha fazla karakter olmalidir.");
define("_PASSWORDNOTMATCH","Sifreler farkli.");
define("_PLEASECHECKFOLLOWING","Lütfen kontrol edin"); // Displays errors after this statement
define("_NEWUSER","Yeni Kullanici");
define("_PASSWORD","Sifre");
define("_CREATE","Olustur"); // button text to create a new userfto

define("_ADMINEDITLINKS","Yönetim - Sik Kullanilanlari Düzenle");
define("_FULLURLLINK","Tam URL Adresi");
define("_BACKTOPARRENT","Komsu Dosyalar");  // indicates going back to parent directory
define("_DOWNLOADDETAILS","Yükleme Dosyalari");
define("_PERCENTDONE","Tamamlanan Yüzde");
define("_RETURNTOTORRENTS","Torrentlere Geri Dön"); // Link at the bottom of each page
define("_DATE","Tarih");
define("_WROTE","yazan");  // Used in a reply to tag what the user had writen
define("_SENDMESSAGETITLE","Mesaj Gönderme");  // Title of page
define("_TO","Alici");
define("_FROM","Gönderen");
define("_YOURMESSAGE","Mesaj");
define("_SENDTOALLUSERS","Genel Mesaj");
define("_FORCEUSERSTOREAD","Okuma Için Zorla"); // Admin option in messaging
define("_SEND","Gönder");  // Button to send private message
define("_PROFILE","Profil");
define("_PROFILEUPDATEDFOR","Profil Güncellendi");  // Profile updated for 'username'
define("_REPLY","Yanit Ver");  // popup text for reply button
define("_MESSAGE","Mesaj");
define("_MESSAGES","Mesajlar");  // plural (more than one)
define("_RETURNTOMESSAGES","Mesajlara Geri Dön");
define("_COMPOSE","Olustur");  // As in 'Compose a message' for button
define("_LANGUAGE","Diller"); // label

define("_CURRENTDOWNLOAD","Yükleme Hizi");
define("_CURRENTUPLOAD","Gönderme Hizi");
define("_SERVERLOAD","Server Yüklenmesi");
define("_FREESPACE","Bos Alan");
define("_UPLOADED", "Yüklendi");

define("_QMANAGER_MENU","sira");
define("_SETTINGS_MENU","ayalar");
define("_SEARCHSETTINGS_MENU","ayarlari ara");
define("_ERRORSREPORTED","Hatalar");
define("_STARTED", "Basladi");
define("_ENDED", "Bitti");
define("_QUEUED","Sirada");
define("_DELQUEUE","Siradan Çikart");
define("_FORCESTOP","Torrenti Durdur");
define("_STOPPING","Durduruluyor");
define("_COOKIE_MENU","çerezler");

?>